update the version number to 1.0.2
[flac.git] / obj /
drwxr-xr-x   ..
drwxr-xr-x - bin
drwxr-xr-x - lib